import request from '@/utils/request'

//查询故障日志列表
export function findSysFaultLogList(data) {
  return request({
    url: '/breakdown/list/log/findSysFaultLogList',
    method: 'post',
    data:data
  })
}

//删除故障日志
export function deleteSysFaultLog(id) {
  return request({
    url: '/breakdown/list/log/deleteSysFaultLog?id='+id,
    method: 'get'
  })
}

//修改故障日志
export function updateSysFaultLog(data) {
  return request({
    url: '/breakdown/list/log/updateSysFaultLog',
    method: 'post',
    data:data
  })
}
